/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Charset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Charset/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Charset/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Charset/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Charset/Table
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Charset/Table.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Charset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Charset::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Charset::Compiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Charset::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Charset::Table.3
